### Method

# Gtk ListBox set_tab_behavior

since: 4.18

#### Declaration [src]

    void
    gtk_list_box_set_tab_behavior (
      GtkListBox* box,
      GtkListTabBehavior behavior
    )

#### Description [src]

Sets the behavior of the `Tab` and `Shift`+`Tab` keys.

Available since: 4.18

Sets property | `Gtk.ListBox:tab-behavior`

#### Parameters

`behavior`

  Type: `GtkListTabBehavior`

  The tab behavior.